/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
.block.countdown .counter .colon,
.block.countdown .counter .number,
.block.countdown .content > p {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body,
.block.countdown .content > p {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
em {
  font-style: italic;
}
@media all and (min-width: 1151px) {
  html {
    font-size: 140%;
  }
}
@media all and (min-width: 901px) and (max-width: 1150px) {
  html {
    font-size: 120%;
  }
}
@media all and (max-width: 900px) {
  html {
    font-size: 90%;
  }
}
.body,
body,
.block.countdown .content > p {
  font-size: 1rem;
}
body,
.block.countdown .content > p {
  line-height: 1.3;
}
code {
  font-family: "Courier New", typewriter;
  white-space: pre;
  font-size: 0.8rem;
  line-height: 0.8rem;
}
a {
  color: black;
  text-decoration: none;
}
a[href].active,
a[href]:hover {
  text-decoration: underline;
}
.edit {
  padding-right: 1rem;
  background-color: fff;
  color: #f00;
  overflow: visible;
  height: 0;
  display: block;
  text-align: right;
  border: none !important;
}
.caption {
  margin: 5px;
}
figcaption {
  margin: 0.25rem;
  min-height: 3rem;
}
img {
  vertical-align: bottom;
  max-width: 100%;
  max-height: 90vh;
  height: auto;
}
.overview .caption {
  margin: 5px 0;
}
.pagination {
  text-align: center;
}
.pagination ul {
  margin-right: 1rem;
}
.pagination ul li {
  display: inline;
  margin-left: 1rem;
}
.pagination ul li.MarkupPagerNavOn a {
  color: #f00;
}
.readmore,
.content > blockquote,
.content > h1,
.content > h2,
.content > h3,
.content > h4,
.content > h5,
.content > h6,
.content > p,
.content > ul {
  max-width: 45rem;
  margin: 0 auto;
  padding: 0 1rem;
}
.content > .video {
  max-width: 50rem;
}
.content > .image,
.content > .video {
  text-align: center;
  padding: 2rem 1rem;
  margin: 0 auto;
}
.readmore {
  text-decoration: underline;
}
.overviewtext blockquote,
.body blockquote,
.overviewtext h1,
.body h1,
.overviewtext h2,
.body h2,
.overviewtext h3,
.body h3,
.overviewtext h4,
.body h4,
.overviewtext h5,
.body h5,
.overviewtext h6,
.body h6,
.overviewtext p,
.body p,
.overviewtext ul,
.body ul {
  margin-bottom: 1rem;
}
.overviewtext h1,
.body h1 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.overviewtext h2,
.body h2 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.overviewtext ul > li,
.body ul > li {
  margin-left: 2rem;
  margin-right: 2rem;
  display: block;
  margin-bottom: 0.25rem;
}
.overviewtext ul > li:before,
.body ul > li:before {
  content: '\2013';
  margin-left: -1rem;
  width: 1rem;
  display: block;
  float: left;
}
.container {
  margin: 0 auto;
  max-width: 57rem;
  margin-bottom: 1rem;
}
.container .nav {
  margin-top: 1rem;
  margin-bottom: 0;
  text-align: center;
}
.container .nav .nav-item {
  margin: 1rem;
}
.container .block {
  margin-bottom: 0;
}
.container .article.page {
  margin: 0 auto;
}
.container .article.page a {
  text-decoration: underline;
}
.container .article-gallery {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-content: space-around;
      -ms-flex-line-pack: distribute;
          align-content: space-around;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}
.container .article-gallery figure {
  margin-left: 1rem;
  margin-bottom: 2rem;
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center;
  -webkit-flex-basis: 30%;
      -ms-flex-preferred-size: 30%;
          flex-basis: 30%;
}
.container .overview-same-size .item {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 0rem;
}
@media all and (max-width: 900px) {
  .container .overview-same-size .item {
    width: 100%;
  }
}
@media all and (min-width: 901px) {
  .container .overview-same-size .item {
    padding-right: 0rem;
    width: 33.333%;
  }
}
.container .overview-sidescroll .item {
  display: block;
}
@media all and (min-width: 901px) {
  .container .overview-sidescroll {
    height: 700px;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
  }
  .container .overview-sidescroll .item {
    margin-right: 0rem;
    display: inline-block;
    height: 100%;
  }
  .container .overview-sidescroll .item figure {
    height: 100%;
  }
  .container .overview-sidescroll .item:nth-child(1) {
    margin-left: 0rem;
  }
  .container .overview-sidescroll img {
    height: calc(100% - 2rem);
    max-width: auto;
    width: auto;
  }
}
.container .overview-varied-size .item {
  display: block;
  text-align: center;
}
@media all and (min-width: 901px) {
  .container .overview-varied-size {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-align-content: space-around;
        -ms-flex-line-pack: distribute;
            align-content: space-around;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    margin-right: 1rem;
  }
  .container .overview-varied-size .item {
    margin-left: 0rem;
    margin-bottom: 0rem;
    -webkit-align-self: center;
        -ms-flex-item-align: center;
            align-self: center;
  }
  .container .overview-varied-size .item.size-1 {
    -webkit-flex-basis: 10%;
        -ms-flex-preferred-size: 10%;
            flex-basis: 10%;
  }
  .container .overview-varied-size .item.size-2 {
    -webkit-flex-basis: 20%;
        -ms-flex-preferred-size: 20%;
            flex-basis: 20%;
  }
  .container .overview-varied-size .item.size-3 {
    -webkit-flex-basis: 30%;
        -ms-flex-preferred-size: 30%;
            flex-basis: 30%;
  }
  .container .overview-varied-size .item.size-4 {
    -webkit-flex-basis: 40%;
        -ms-flex-preferred-size: 40%;
            flex-basis: 40%;
  }
  .container .overview-varied-size .item.size-5 {
    -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
            flex-basis: 50%;
  }
  .container .overview-varied-size .item.size-6 {
    -webkit-flex-basis: 60%;
        -ms-flex-preferred-size: 60%;
            flex-basis: 60%;
  }
  .container .overview-varied-size .item.size-7 {
    -webkit-flex-basis: 70%;
        -ms-flex-preferred-size: 70%;
            flex-basis: 70%;
  }
  .container .overview-varied-size .item.size-8 {
    -webkit-flex-basis: 80%;
        -ms-flex-preferred-size: 80%;
            flex-basis: 80%;
  }
  .container .overview-varied-size .item.size-9 {
    -webkit-flex-basis: 90%;
        -ms-flex-preferred-size: 90%;
            flex-basis: 90%;
  }
  .container .overview-varied-size .item.size-10 {
    -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
  }
}
.container .overview-blog .item {
  display: block;
  text-align: center;
}
.container .overview-blog .item figure {
  margin: 0 auto;
}
.container .tree ul {
  list-style: none;
  padding-left: 1rem;
  margin: 0.5rem auto;
}
.container .tree .body {
  margin: 0.5rem auto;
  margin-bottom: 2rem;
}
.container .tree input {
  display: none;
}
.container .tree input:checked ~ ul,
.container .tree input:checked ~ .body {
  display: none;
}
.container .tree input ~ label {
  cursor: pointer;
}
.container .tree input ~ label:before {
  content: '-';
  width: 1rem;
  height: 1rem;
  position: absolute;
  margin-left: -1rem;
}
.container .tree input:checked ~ label:before {
  content: '+';
}
header,
footer {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
body,
.block.countdown .content > p {
  -webkit-animation-delay: 0.1s;
  -webkit-animation-name: fontfix;
  -webkit-animation-duration: 0.1s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: linear;
}
@-webkit-keyframes fontfix {
  from {
    opacity: 1;
  }
  to {
    opacity: 1;
  }
}
::-moz-selection {
  color: #000;
  background: #FFFF00;
}
::selection {
  color: #000;
  background: #FFFF00;
}
:focus {
  outline: 0;
}
ol li {
  margin: 0.5rem;
  margin-left: 2rem;
  list-style-type: decimal;
}
ol {
  margin-bottom: 1rem;
}
.plan p,
.initiative p,
.call p {
  margin-bottom: 1rem;
}
.oldbrowser {
  display: none;
  position: absolute;
  top: 0;
  width: 100%;
  background-color: #f55;
  color: #fff;
  padding: 4px;
  z-index: 10000;
  font-size: 16px;
  min-height: 24px;
}
body,
.block.countdown .content > p {
  font-family: 'Merkury Light';
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
}
.arrow {
  font-family: "Times New Roman";
}
.mono {
  font-family: "BTP Regular", "Helvetica", sans-serif;
  font-weight: bold;
  font-style: normal;
}
a[href].active,
a[href]:hover {
  text-decoration: none;
}
.nav a[href].active,
.nav a[href]:hover {
  border-bottom: 3px solid #23dd5b;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
h1,
h2,
h3,
h4,
h5,
h6,
.vote.template-idea .overviewtext.voting .overviewtext,
.idea .by,
.head,
.barred .overviewtext,
.topgreenbarred .overviewtext,
.topbarred .overviewtext,
.block.countdown .counter .colon,
.block.countdown .counter .number,
.block.countdown .overviewtext,
.block.form .overviewtext,
.block.form form textarea,
.block.form form input,
.block.form form textarea.form-idea,
.block.form form input.form-idea,
.block.form form textarea.form-further,
.block.form form input.form-further,
.block.form form textarea.form-submit-plan,
.block.form form input.form-submit-plan,
.block.form form textarea.form-submit-idea-fake,
.block.form form input.form-submit-idea-fake,
.block.form form textarea.form-submit-plan-fake,
.block.form form input.form-submit-plan-fake,
.block.form form textarea.form-also-plan,
.block.form form input.form-also-plan,
.block.form form textarea.form-submit-idea,
.block.form form input.form-submit-idea,
.block.form form textarea.form-further:hover,
.block.form form input.form-further:hover,
.block.form form textarea.form-submit-plan:hover,
.block.form form input.form-submit-plan:hover,
.block.form form textarea.form-submit-idea-fake:hover,
.block.form form input.form-submit-idea-fake:hover,
.block.form form textarea.form-submit-plan-fake:hover,
.block.form form input.form-submit-plan-fake:hover,
.block.form form textarea.form-also-plan:hover,
.block.form form input.form-also-plan:hover,
.block.form form textarea.form-submit-idea:hover,
.block.form form input.form-submit-idea:hover,
.block.form form textarea.form-only-idea,
.block.form form input.form-only-idea,
.block.form form textarea.form-only-idea,
.block.form form input.form-only-idea,
.block.form form textarea.form-also-plan,
.block.form form input.form-also-plan,
.block.form form textarea.form-submit-plan-fake,
.block.form form input.form-submit-plan-fake,
.block.form form textarea.form-only-idea:hover,
.block.form form input.form-only-idea:hover,
.block.form form textarea.form-also-plan:hover,
.block.form form input.form-also-plan:hover,
.block.form form textarea.form-submit-plan-fake:hover,
.block.form form input.form-submit-plan-fake:hover,
.block.form form textarea.form-submit-plan-fake,
.block.form form input.form-submit-plan-fake,
.block.form form .expand-plan .section .overviewtext,
footer .overviewtext,
.block .overview-events .overviewtext,
.page-idea .main .title-area .head,
.page-idea .main .title-area .by,
.page-idea .related .overviewtext,
.vote .related .other-plans .overviewtext,
.remaining,
.block.footer-social .overviewtext,
.page.thanks .thanksmessage .overviewtext,
.MarkupPagerNavNext a,
a.button,
.block.form form.active input[type=file],
.tree .faq .overviewtext,
.tree input ~ label:before,
.block.nominated .overviewtext .overviewtext,
.block.winner .overviewtext .overviewtext,
.block.countdown .counter .colon,
.block.countdown .counter .number {
  font-family: "BTP Regular", "Helvetica", sans-serif;
  font-weight: bold;
  font-style: normal;
}
.h1,
h1 {
  font-size: 4.8rem;
  line-height: 1;
  text-align: center;
}
@media all and (min-width: 901px) and (max-width: 1150px) {
  .h1,
  h1 {
    font-size: 3.5rem;
  }
}
@media all and (max-width: 900px) {
  .h1,
  h1 {
    font-size: 3rem;
  }
}
.h2,
h2,
.block.countdown .counter .colon,
.block.countdown .counter .number {
  font-size: 3rem;
  text-align: center;
}
@media all and (max-width: 1150px) {
  .h2,
  h2,
  .block.countdown .counter .colon,
  .block.countdown .counter .number {
    font-size: 1.8rem;
  }
}
.h3,
h3,
.vote.template-idea .overviewtext.voting .overviewtext,
.barred .overviewtext,
.topgreenbarred .overviewtext,
.topbarred .overviewtext,
.block.countdown .overviewtext,
.block.form .overviewtext,
.block.form form textarea.form-idea,
.block.form form input.form-idea,
.block.form form .expand-plan .section .overviewtext,
footer .overviewtext,
.block .overview-events .overviewtext,
.page-idea .main .title-area .head,
.page-idea .main .title-area .by,
.page-idea .related .overviewtext,
.vote .related .other-plans .overviewtext,
.block.footer-social .overviewtext,
.page.thanks .thanksmessage .overviewtext,
.tree .faq .overviewtext,
.tree input ~ label:before,
.block.nominated .overviewtext .overviewtext,
.block.winner .overviewtext .overviewtext {
  font-size: 1.4rem;
}
.h5,
.h6,
h5,
h6,
.idea .by,
.head,
.block.form form textarea,
.block.form form input,
.block.form form textarea.form-further,
.block.form form input.form-further,
.block.form form textarea.form-submit-plan,
.block.form form input.form-submit-plan,
.block.form form textarea.form-submit-idea-fake,
.block.form form input.form-submit-idea-fake,
.block.form form textarea.form-submit-plan-fake,
.block.form form input.form-submit-plan-fake,
.block.form form textarea.form-also-plan,
.block.form form input.form-also-plan,
.block.form form textarea.form-submit-idea,
.block.form form input.form-submit-idea,
.block.form form textarea.form-further:hover,
.block.form form input.form-further:hover,
.block.form form textarea.form-submit-plan:hover,
.block.form form input.form-submit-plan:hover,
.block.form form textarea.form-submit-idea-fake:hover,
.block.form form input.form-submit-idea-fake:hover,
.block.form form textarea.form-submit-plan-fake:hover,
.block.form form input.form-submit-plan-fake:hover,
.block.form form textarea.form-also-plan:hover,
.block.form form input.form-also-plan:hover,
.block.form form textarea.form-submit-idea:hover,
.block.form form input.form-submit-idea:hover,
.block.form form textarea.form-only-idea,
.block.form form input.form-only-idea,
.block.form form textarea.form-only-idea,
.block.form form input.form-only-idea,
.block.form form textarea.form-also-plan,
.block.form form input.form-also-plan,
.block.form form textarea.form-submit-plan-fake,
.block.form form input.form-submit-plan-fake,
.block.form form textarea.form-only-idea:hover,
.block.form form input.form-only-idea:hover,
.block.form form textarea.form-also-plan:hover,
.block.form form input.form-also-plan:hover,
.block.form form textarea.form-submit-plan-fake:hover,
.block.form form input.form-submit-plan-fake:hover,
.block.form form textarea.form-submit-plan-fake,
.block.form form input.form-submit-plan-fake,
.remaining,
.MarkupPagerNavNext a,
a.button,
.block.form form.active input[type=file] {
  letter-spacing: 1px;
}
@media all and (min-width: 901px) {
  .h5,
  h5,
  .idea .by,
  .head,
  .block.form form textarea,
  .block.form form input,
  .block.form form textarea.form-further,
  .block.form form input.form-further,
  .block.form form textarea.form-submit-plan,
  .block.form form input.form-submit-plan,
  .block.form form textarea.form-submit-idea-fake,
  .block.form form input.form-submit-idea-fake,
  .block.form form textarea.form-submit-plan-fake,
  .block.form form input.form-submit-plan-fake,
  .block.form form textarea.form-also-plan,
  .block.form form input.form-also-plan,
  .block.form form textarea.form-submit-idea,
  .block.form form input.form-submit-idea,
  .block.form form textarea.form-further:hover,
  .block.form form input.form-further:hover,
  .block.form form textarea.form-submit-plan:hover,
  .block.form form input.form-submit-plan:hover,
  .block.form form textarea.form-submit-idea-fake:hover,
  .block.form form input.form-submit-idea-fake:hover,
  .block.form form textarea.form-submit-plan-fake:hover,
  .block.form form input.form-submit-plan-fake:hover,
  .block.form form textarea.form-also-plan:hover,
  .block.form form input.form-also-plan:hover,
  .block.form form textarea.form-submit-idea:hover,
  .block.form form input.form-submit-idea:hover,
  .block.form form textarea.form-only-idea,
  .block.form form input.form-only-idea,
  .block.form form textarea.form-only-idea,
  .block.form form input.form-only-idea,
  .block.form form textarea.form-also-plan,
  .block.form form input.form-also-plan,
  .block.form form textarea.form-submit-plan-fake,
  .block.form form input.form-submit-plan-fake,
  .block.form form textarea.form-only-idea:hover,
  .block.form form input.form-only-idea:hover,
  .block.form form textarea.form-also-plan:hover,
  .block.form form input.form-also-plan:hover,
  .block.form form textarea.form-submit-plan-fake:hover,
  .block.form form input.form-submit-plan-fake:hover,
  .block.form form textarea.form-submit-plan-fake,
  .block.form form input.form-submit-plan-fake,
  .MarkupPagerNavNext a,
  a.button,
  .block.form form.active input[type=file] {
    font-size: 0.9rem;
  }
  .h6,
  h6,
  .remaining {
    font-size: 0.7rem;
  }
}
@media all and (max-width: 900px) {
  .h5,
  h5,
  .idea .by,
  .head,
  .block.form form textarea,
  .block.form form input,
  .block.form form textarea.form-further,
  .block.form form input.form-further,
  .block.form form textarea.form-submit-plan,
  .block.form form input.form-submit-plan,
  .block.form form textarea.form-submit-idea-fake,
  .block.form form input.form-submit-idea-fake,
  .block.form form textarea.form-submit-plan-fake,
  .block.form form input.form-submit-plan-fake,
  .block.form form textarea.form-also-plan,
  .block.form form input.form-also-plan,
  .block.form form textarea.form-submit-idea,
  .block.form form input.form-submit-idea,
  .block.form form textarea.form-further:hover,
  .block.form form input.form-further:hover,
  .block.form form textarea.form-submit-plan:hover,
  .block.form form input.form-submit-plan:hover,
  .block.form form textarea.form-submit-idea-fake:hover,
  .block.form form input.form-submit-idea-fake:hover,
  .block.form form textarea.form-submit-plan-fake:hover,
  .block.form form input.form-submit-plan-fake:hover,
  .block.form form textarea.form-also-plan:hover,
  .block.form form input.form-also-plan:hover,
  .block.form form textarea.form-submit-idea:hover,
  .block.form form input.form-submit-idea:hover,
  .block.form form textarea.form-only-idea,
  .block.form form input.form-only-idea,
  .block.form form textarea.form-only-idea,
  .block.form form input.form-only-idea,
  .block.form form textarea.form-also-plan,
  .block.form form input.form-also-plan,
  .block.form form textarea.form-submit-plan-fake,
  .block.form form input.form-submit-plan-fake,
  .block.form form textarea.form-only-idea:hover,
  .block.form form input.form-only-idea:hover,
  .block.form form textarea.form-also-plan:hover,
  .block.form form input.form-also-plan:hover,
  .block.form form textarea.form-submit-plan-fake:hover,
  .block.form form input.form-submit-plan-fake:hover,
  .block.form form textarea.form-submit-plan-fake,
  .block.form form input.form-submit-plan-fake,
  .MarkupPagerNavNext a,
  a.button,
  .block.form form.active input[type=file] {
    font-size: 1rem;
  }
  .h6,
  h6,
  .remaining {
    font-size: 0.9rem;
  }
}
.container .nav {
  font-family: "BTP Regular", "Helvetica", sans-serif;
  font-weight: bold;
  font-style: normal;
  margin: 1rem;
  margin-bottom: 0;
  padding-bottom: 2px;
  overflow: hidden;
}
@media all and (min-width: 1151px) {
  .container .nav {
    text-align: left;
  }
}
.container .nav .level-1 > .nav-item {
  margin: 0;
}
@media all and (min-width: 1151px) {
  .container .nav .level-1 {
    float: left;
  }
}
@media all and (min-width: 1151px) {
  .container .nav .level-2 {
    float: right;
  }
  .container .nav .level-2 > .nav-item {
    margin-right: 0;
  }
}
.overview-ideas {
  text-align: center;
}
.social-code {
  display: none;
}
.vote.template-idea .overviewtext.voting {
  overflow: visible;
  border-top: 0.4rem solid #23dd5b;
  border-bottom: 0.4rem solid #23dd5b;
  padding: 3rem 0;
  margin: 1rem 2rem;
  margin: 3rem 2rem;
  text-align: center;
}
.vote.template-idea .overviewtext.voting .overviewtext {
  text-align: center;
}
.vote.template-idea .overviewtext.voting h3 {
  margin: 0;
  font-size: 2.5rem;
}
.vote.template-idea .overviewtext.voting .count {
  color: #23dd5b;
}
.idea {
  text-align: center;
  position: relative;
  display: inline-block;
  vertical-align: top;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
}
.idea > a {
  display: block;
}
@media all and (max-width: 900px) {
  .idea {
    width: 100%;
    max-width: 400px;
    min-height: 500px;
  }
}
@media all and (min-width: 901px) {
  .idea {
    width: 33.333%;
    height: 0;
    padding-bottom: 40%;
  }
}
.idea .title {
  font-size: 1.6rem;
  line-height: 1.1;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
  padding: 0.8rem;
}
.idea .by {
  width: 100%;
  position: absolute;
  bottom: 0rem;
  padding: 1rem;
}
.head {
  padding: 1rem;
}
.head .share {
  height: 31px;
}
.head .share .hover {
  display: block;
}
.head .share .actual {
  display: none;
}
.head .share:hover .hover {
  display: none;
}
.head .share:hover .actual {
  display: block;
}
::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #ccc;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #ccc;
  opacity: 1;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #ccc;
  opacity: 1;
}
:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #ccc;
}
.barred {
  border-top: 0.4rem solid #23dd5b;
  border-bottom: 0.4rem solid #23dd5b;
  padding: 3rem 0;
  margin: 1rem 2rem;
}
.barred .overviewtext {
  text-align: center;
}
.topgreenbarred {
  border-top: 0.4rem solid #23dd5b;
  padding: 2.5rem 0;
  margin: 1rem 2rem;
}
.topgreenbarred .overviewtext {
  text-align: center;
}
.topbarred {
  border-top: 0.4rem solid #aaa;
  margin: 4rem 0;
}
.topbarred .overviewtext {
  text-align: center;
}
.block.countdown {
  border-top: 0.4rem solid #23dd5b;
  border-bottom: 0.4rem solid #23dd5b;
  padding: 3rem 0;
  margin: 1rem 2rem;
  padding-top: 2rem;
}
.block.countdown .overviewtext a {
  border-bottom: 3px solid #23dd5b;
}
.block.countdown .overviewtext p {
  padding-bottom: 3px;
}
.block.countdown .counter {
  margin: 2rem;
  margin-bottom: 0;
  text-align: center;
}
.block.countdown .counter a.button {
  margin: 0;
  margin-top: 2rem;
}
.block.countdown .counter .sub-title {
  margin-bottom: 0.4rem;
}
.block.countdown .counter .colon,
.block.countdown .counter .number {
  font-size: 2.5rem;
  line-height: 1.1;
}
.block.countdown .counter .number {
  color: #23dd5b;
}
.block.countdown .counter .sep {
  display: inline-block;
  vertical-align: top;
  min-width: 6rem;
}
.block.countdown .overviewtext {
  text-align: center;
}
.block.countdown .content > h2 {
  max-width: 48rem;
  font-size: 2.5rem;
  line-height: 1.1;
  margin-top: 0;
  margin-bottom: 1rem;
}
.block.countdown .content > p {
  text-align: left;
  margin: 0 auto;
}
.block.form {
  border-top: 0.4rem solid #23dd5b;
  border-bottom: 0.4rem solid #23dd5b;
  padding: 3rem 0;
  margin: 1rem 2rem;
  margin-bottom: 0;
}
.block.form .overviewtext {
  text-align: center;
}
.block.form a {
  border-bottom: 3px solid #23dd5b;
}
.block.form a:hover {
  border-bottom: 0;
}
.block.form h5 a,
.block.form h6 a {
  border-bottom: 1px solid #23dd5b;
}
.block.form .tooltiptext {
  display: none;
  position: absolute;
  margin-left: -15rem;
  width: 15rem;
  min-height: 5rem;
  background-color: #fffd38;
  color: #000;
  padding: 0.5rem;
  text-align: left;
  font-size: 0.8rem;
}
.block.form .form-custom {
  display: none;
}
.block.form form input {
  color: #000;
  font-size: 22px;
  letter-spacing: 0 !important;
}
.block.form form .expand {
  overflow: hidden;
  max-height: 0px;
  transition: max-height 0.4s ease;
}
.block.form form .expand .form-further {
  display: none;
}
.block.form form .only-idea {
  display: none;
}
.block.form form.plan .also-plan {
  display: none;
}
.block.form form.plan .only-idea {
  display: inline;
}
.block.form form.plan .form-submit-idea {
  display: none;
}
.block.form form.plan .form-further {
  display: inline;
}
.block.form form.plan .form-only-idea {
  display: inline-block;
}
.block.form form.active .expand {
  max-height: 5000px;
}
.block.form form.plan .expand-plan {
  max-height: 5000px;
}
.block.form form input {
  border-bottom: #23dd5b 1px solid;
}
.block.form form.active textarea {
  border: #23dd5b 1px solid;
}
.block.form form a.only-idea,
.block.form form .also-plan {
  margin: 0 8px;
}
.block.form form .tooltip {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  text-align: right;
}
.block.form form .tooltip img {
  vertical-align: top;
}
.block.form form .submit-area {
  text-align: center;
}
.block.form form .check-area {
  margin: 1.5rem 0;
  overflow: hidden;
}
.block.form form .form-only-idea {
  display: none;
}
.block.form form input[type=checkbox] {
  display: inline-block;
  width: auto;
  height: auto;
  margin: 0;
  float: left;
  margin: 0.5rem;
  margin-top: 0.1rem;
}
.block.form form textarea {
  min-height: 300px;
}
.block.form form textarea,
.block.form form input {
  height: 48px;
  padding: 8px;
  border-top: none;
  border-left: none;
  border-right: none;
  background-color: #fff;
  margin: 1rem 0;
  margin-top: 0rem;
  width: 100%;
}
.block.form form textarea.form-idea,
.block.form form input.form-idea {
  text-align: center;
}
.block.form form textarea.form-further,
.block.form form input.form-further,
.block.form form textarea.form-submit-plan,
.block.form form input.form-submit-plan,
.block.form form textarea.form-submit-idea-fake,
.block.form form input.form-submit-idea-fake,
.block.form form textarea.form-submit-plan-fake,
.block.form form input.form-submit-plan-fake,
.block.form form textarea.form-also-plan,
.block.form form input.form-also-plan,
.block.form form textarea.form-submit-idea,
.block.form form input.form-submit-idea {
  border: none;
  background-color: #23dd5b;
  color: #000;
  padding: 0.5rem;
  width: auto;
  display: inline-block;
  text-transform: uppercase;
  cursor: pointer;
  margin: 1rem;
}
.block.form form textarea.form-further:hover,
.block.form form input.form-further:hover,
.block.form form textarea.form-submit-plan:hover,
.block.form form input.form-submit-plan:hover,
.block.form form textarea.form-submit-idea-fake:hover,
.block.form form input.form-submit-idea-fake:hover,
.block.form form textarea.form-submit-plan-fake:hover,
.block.form form input.form-submit-plan-fake:hover,
.block.form form textarea.form-also-plan:hover,
.block.form form input.form-also-plan:hover,
.block.form form textarea.form-submit-idea:hover,
.block.form form input.form-submit-idea:hover {
  background-color: #fffd38;
}
.block.form form textarea.form-only-idea,
.block.form form input.form-only-idea {
  border: none;
  background-color: #23dd5b;
  color: #000;
  padding: 0.5rem;
  width: auto;
  text-transform: uppercase;
  cursor: pointer;
  margin: 1rem;
}
.block.form form textarea.form-only-idea,
.block.form form input.form-only-idea,
.block.form form textarea.form-also-plan,
.block.form form input.form-also-plan,
.block.form form textarea.form-submit-plan-fake,
.block.form form input.form-submit-plan-fake {
  background-color: #fffd38;
}
.block.form form textarea.form-only-idea:hover,
.block.form form input.form-only-idea:hover,
.block.form form textarea.form-also-plan:hover,
.block.form form input.form-also-plan:hover,
.block.form form textarea.form-submit-plan-fake:hover,
.block.form form input.form-submit-plan-fake:hover {
  background-color: #23dd5b;
}
.block.form form .form-emailpolicy,
.block.form form .form-emailpolicy-expertise {
  color: #ccc;
  margin: 8px;
}
.block.form form .expand-plan {
  overflow: hidden;
  max-height: 0px;
  transition: max-height 0.4s ease;
}
.block.form form .expand-plan .section {
  margin: 0 8px;
  border-top: 0.4rem solid #aaa;
  margin: 4rem 0;
}
.block.form form .expand-plan .section h3 {
  margin-top: 2rem;
}
.block.form form .expand-plan .section .overviewtext {
  text-align: center;
}
.block.form form .expand-plan .section:first-child {
  border-top: 0;
  padding-top: 1rem;
  margin-top: 0;
}
.block.form form .expand-plan .number {
  float: left;
  width: 3rem;
}
.block.form form .expand-plan .tooltip {
  float: right;
  width: 3rem;
  text-align: right;
}
.block.form form .expand-plan .tooltip img {
  vertical-align: top;
  padding-top: 0.4rem;
}
.block.form form .expand-plan .title {
  margin: 0 4rem;
  text-align: center;
}
footer {
  text-align: center;
  border-top: 0.4rem solid #23dd5b;
  padding: 2.5rem 0;
  margin: 1rem 2rem;
  margin-top: 2rem;
}
footer .overviewtext {
  text-align: center;
}
.overviewtext {
  overflow: hidden;
}
.overview-events {
  clear: both;
  text-align: center;
}
.block .overview-events {
  border-top: 0.4rem solid #23dd5b;
  border-bottom: 0.4rem solid #23dd5b;
  padding: 3rem 0;
  margin: 1rem 2rem;
  padding: 0rem 0 3rem 0;
  margin: 4rem 2rem;
}
.block .overview-events .overviewtext {
  text-align: center;
}
.vote .overview-events {
  margin-bottom: 0;
  border-bottom: 0;
}
a.event {
  display: block;
}
.home a.event {
  margin: 1rem;
  text-align: center;
  width: 10rem;
  display: inline-block;
  vertical-align: top;
}
.home a.event .date {
  padding: 0.25rem;
}
.home a.event .date .month {
  line-height: 0.6;
  margin-bottom: 0.9rem;
}
.home a.event .title {
  padding: 0.7rem;
  background-color: #fffd38;
}
.home a.event .title .readmore {
  margin-top: 1rem;
}
.home a.event:hover .readmore {
  text-decoration: none;
}
.event.page {
  margin: 2rem;
}
.event.page .body {
  background-color: #fffd38;
  padding: 2rem 2rem;
}
.event.page .content a {
  border-bottom: 1px solid;
}
.event.page a.item {
  padding: 1rem;
}
.event.page .content h2 {
  margin: 1rem auto 1rem auto;
}
.page-idea .main {
  margin: 1rem 2rem;
}
.page-idea .main .title-area {
  text-align: center;
  background-position: center 1rem;
  background-repeat: no-repeat;
  background-size: 75%;
  max-width: 40rem;
  min-height: 40rem;
  padding: 2rem;
  margin: 0 auto;
}
.page-idea .main .title-area .plan,
.page-idea .main .title-area .initiative {
  text-align: left;
}
.page-idea .main .title-area .title {
  width: 100%;
  padding: 2rem;
  padding-top: 1rem;
  font-size: 2.5rem;
  min-height: 22rem;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  /* column | row */
}
.page-idea .main h3 {
  display: inline-block;
  margin-top: 4rem;
  margin-bottom: 2rem;
  border-bottom: 2px solid #fffd38;
}
.page-idea .related {
  border-top: 0.4rem solid #23dd5b;
  padding: 2.5rem 0;
  margin: 1rem 2rem;
  text-align: center;
  margin-top: 6rem;
}
.page-idea .related .overviewtext {
  text-align: center;
}
.page-idea .related h2 {
  margin-top: 0;
}
.page-idea .form {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}
.vote .related a.button {
  margin: 0;
}
.vote .related .vote-down {
  margin-bottom: 2rem;
}
.vote .related .vote-down a {
  border-bottom: 4px solid;
}
.vote .related .other-plans {
  border-top: 0.4rem solid #23dd5b;
  padding: 2.5rem 0;
  margin: 1rem 2rem;
  margin: 0;
}
.vote .related .other-plans .overviewtext {
  text-align: center;
}
.vote .related .other-plans h2 {
  margin-bottom: 0;
}
.remaining {
  float: right;
  top: 2rem;
}
.block.footer-social {
  border-top: 0.4rem solid #23dd5b;
  padding: 2.5rem 0;
  margin: 1rem 2rem;
}
.block.footer-social .overviewtext {
  text-align: center;
}
.block.footer-social a.item:hover svg .bg {
  fill: #fffd38;
}
.block.onze-nieuwe-school-is-een-initiatief-van,
.block.footer-social {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 1rem;
}
.block.onze-nieuwe-school-is-een-initiatief-van figcaption,
.block.footer-social figcaption {
  display: none;
}
.block.onze-nieuwe-school-is-een-initiatief-van a.item {
  max-width: 9%;
  vertical-align: middle;
  margin: 1.5rem;
  height: 5rem;
}
.block.onze-nieuwe-school-is-een-initiatief-van a.item:hover {
  border-bottom: 0;
}
.block.onze-nieuwe-school-is-een-initiatief-van a.item:nth-child(2) {
  padding-top: 0.5rem;
}
.block.footer-social h2 {
  margin-bottom: 1rem;
  line-height: 1.1;
}
.block.footer-social a.item {
  max-width: 3.5rem;
  vertical-align: middle;
  margin: 0.2rem;
  height: 3rem;
}
.block.footer-social a.item:hover {
  border-bottom: 0;
}
h5.sort,
h5.filters {
  text-align: center;
  padding: 0 2rem;
}
h5.sort a,
h5.filters a {
  text-transform: uppercase;
}
h5.sort a:hover,
h5.filters a:hover {
  border-bottom: 3px solid #23dd5b;
}
h5.sort a.active,
h5.filters a.active {
  border-bottom: 3px solid #23dd5b;
}
h5.sort a.active:hover,
h5.filters a.active:hover {
  border-bottom: 0;
}
h5.sort .number,
h5.filters .number {
  color: #23dd5b;
}
@media all and (min-width: 1151px) {
  .sort {
    float: right;
  }
  .filters {
    float: left;
  }
}
.overview-ideas .head {
  position: absolute;
  z-index: 2;
  width: 100%;
}
.template-idea a.stem.button {
  background-color: #fffd38;
}
.template-idea a.stem.button:after {
  border-color: #fffd38 transparent transparent transparent;
}
a.stem.button {
  margin: 0.25rem;
  margin-bottom: 15px;
  position: relative;
}
a.stem.button:hover:after {
  border-color: #fffd38 transparent transparent transparent;
}
a.stem.button:after {
  width: 0;
  height: 0;
  content: '';
  bottom: -15px;
  position: absolute;
  left: calc(43%);
  border-style: solid;
  border-width: 15px 15px 0 15px;
  border-color: #23dd5b transparent transparent transparent;
  margin: 0 auto;
}
.vote .overview-ideas .head .counter .count {
  color: #23dd5b;
}
.soc {
  display: inline-block;
  margin: 0.25rem;
  vertical-align: top;
  line-height: 0;
}
.page.thanks h1 {
  margin-top: 2rem;
}
.page.thanks .thanksmessage {
  border-top: 0.4rem solid #23dd5b;
  padding: 2.5rem 0;
  margin: 1rem 2rem;
  text-align: center;
}
.page.thanks .thanksmessage .overviewtext {
  text-align: center;
}
.thanks footer {
  margin-top: 0;
}
.pagination ul li.MarkupPagerNavNext {
  display: block;
}
.MarkupPagerNavNext a,
a.button {
  display: inline-block;
  margin: 2rem;
  margin-top: 3rem;
  background-color: #23dd5b;
  color: #000;
  padding: 0.5rem;
}
.MarkupPagerNavNext a:hover,
a.button:hover {
  background-color: #fffd38;
}
.block.form form.active input[type=file] {
  line-height: 1ex;
  border-bottom: none;
  text-align: center;
}
.fileinput {
  max-width: 12rem;
  margin: 0 auto;
  text-align: center;
}
.pagination ul li {
  display: none;
}
.plan-toggle {
  margin-top: 1rem;
}
.tree {
  margin: 2rem 1rem;
}
.tree h1 {
  margin-bottom: 2rem;
}
.tree h3 {
  border-bottom: 3px solid #23dd5b;
  display: inline;
}
.tree h3:hover {
  border-bottom: 0;
}
.tree a {
  border-bottom: 3px solid #23dd5b;
}
.tree .faq {
  border-top: 0.4rem solid #23dd5b;
  padding: 2.5rem 0;
  margin: 1rem 2rem;
  margin-top: 3rem;
}
.tree .faq .overviewtext {
  text-align: center;
}
.tree input ~ label:before {
  float: left;
  margin-left: -1.5rem;
  margin-top: -0.2rem;
}
.container .article.page a {
  border-bottom: 1px solid #23dd5b;
  text-decoration: none;
}
.container .article.page a:hover {
  border-bottom: 0;
}
.aftervote-badge {
  text-align: center;
  position: absolute;
  width: 53rem;
  margin-top: -13rem;
}
.aftervote-badge .inner {
  overflow: visible;
  background-color: #fffd38;
  width: 35rem;
  text-align: center;
  padding: 0.5rem;
  display: inline-block;
  -webkit-transform: rotate(-25deg);
      -ms-transform: rotate(-25deg);
          transform: rotate(-25deg);
}
.info-stem {
  display: block;
  margin: 0.5rem auto;
  font-size: 0.9rem;
  max-width: 20rem;
}
.block.nominated .overviewtext,
.block.winner .overviewtext {
  border-top: 0.4rem solid #23dd5b;
  border-bottom: 0.4rem solid #23dd5b;
  padding: 3rem 0;
  margin: 1rem 2rem;
}
.block.nominated .overviewtext .overviewtext,
.block.winner .overviewtext .overviewtext {
  text-align: center;
}
.block.nominated .overviewtext h2,
.block.winner .overviewtext h2 {
  margin-top: 0;
}
.block.nominated .overviewtext .buttonarea,
.block.winner .overviewtext .buttonarea {
  text-align: center;
}
.block.nominated .overviewtext.content a,
.block.winner .overviewtext.content a {
  border-bottom: 2px solid #23dd5b;
}
.block.nominated .overviewtext a.button,
.block.winner .overviewtext a.button {
  margin: 0;
  border-bottom: 0;
}
.badge {
  padding: 0.5rem;
  display: block;
  font-size: 0.7rem;
  -webkit-transform: rotate(-5deg);
      -ms-transform: rotate(-5deg);
          transform: rotate(-5deg);
}
.badge.nominated {
  background-color: #23dd5b;
}
.badge.jury {
  background-color: #f734fa;
}
.badge.winner {
  margin-top: 0.3rem;
  background-color: #fff;
}
.badge-area {
  text-align: center;
}
